/* HEADER PRINCIPAL */
.header-main {
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
}

.header-main .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 16px;
}

.header-logo img {
    max-height: 48px;
    width: auto;
    display: block;
}

/* LINKS À DIREITA (DESKTOP) */
.header-links {
    display: none;
    align-items: center;
    gap: 28px;
    font-size: 16px;
}

.header-links a {
    color: #a3a4a5;
	text-decoration: none;
}

.header-links a:hover {
    color: #333;
}

/* SEARCH ICON */
.header-search {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.icon-search {
    width: 22px;
    height: 22px;
    stroke: #555;
    stroke-width: 2;
    fill: none;
    transition: stroke 0.2s ease;
}

.header-search:hover .icon-search {
    stroke: #000;
}


/* BOTÃO MENU MOBILE */
.header-menu-toggle {
    background: none;
    border: none;
    font-size: 22px;
    cursor: pointer;
}

/* DESKTOP */
@media (min-width: 992px) {
	.header-search,
    .header-menu-toggle {
        display: none;
    }

    .header-links {
        display: flex;
    }
}
